#layer-quote-wrapper{
	padding:                10px 15px 1px 13px;
	margin-bottom: 			15px;
    margin-top:             15px;
	background-color:		#C9FAFF;
}

#layer-quote{
	background:				url("/graphics/tssa/double-quote-left.gif") left top no-repeat;
	
}

#layer-quote p{
	padding:                3px 36px 0;
	background:				url("/graphics/tssa/double-quote-right.gif") right bottom no-repeat;
}


/* Form filter redesign*/

.layer-filter-form {
    width: 99%;
    margin: 0 auto;
    margin-bottom: 15px;
    padding: 10px 0 0 0;
    text-align: left;
    border: 0px solid #EEEEEE;
    background-color: #ffffff;
    border: 1px solid #EEEEEE;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    CCborderRadius: 5px;
	overflow:hidden;
}

.layer-left-col-full .layer-filter-form{
    margin: 0 0 15px;
}

.layer-filter-form fieldset {
	margin: 0;
	padding: 0;
	border: 0;
}

.layer-filter-form h3.heading-filter-title {
	display: block;
	margin: 7px 0 0 20px;
	padding: 0;
	color:#505050;
	font-size: 110%;
}

.layer-left-col h3.heading-filter-title {
	float: none;
	margin: 7px 0 5px 15px;
}

.layer-left-col-full h3.heading-filter-title {
	float: none;
	margin: 7px 0 5px 20px;
	_padding: 0 0 0 10px;
}

layer-filter-form .filter-title a{
	color: #505050;
	background: url(/graphics/ico_arrow-down-grey.gif) left center no-repeat;
	padding: 0 0 0 15px;
	
}

layer-filter-form .filter-title a.link-expand{
	background: url(/graphics/ico_arrow-down-grey.gif) left center no-repeat;
	padding: 0 0 0 15px;
}

layer-filter-form .filter-title a.link-collapse{
	background: url(/graphics/ico_arrow-right-grey.gif) left center no-repeat;
	padding: 0 0 0 15px;
}

.layer-filter-form ul {
	float: left;
	display: block;
	width: 706px;
	margin: 0;
	padding: 0 0 0 15px;
	list-style: none;
}

.layer-left-col .layer-filter-form ul {
	width: 480px;
	padding: 0 0 0 15px;
}

.layer-left-col-full .layer-filter-form ul {
	width: 706px;
	padding: 0 0 0 15px;
}

.layer-filter-form ul li{
	float: left;
	width: 320px;
	height: 32px;
	line-height: 28px;
	margin: 0;
	padding: 0 20px 7px 5px;
}

.layer-left-col .layer-filter-form ul li {
	width: 240px;
	padding: 0 0 7px 0;
}

.layer-left-col-full .layer-filter-form ul li {
	width: 328px;
	padding: 0 20px 7px 5px;
}

.layer-filter-form ul li label {
	width: 105px;
	height:30px;
	line-height: 15px;
	margin: 6px 0 0 0;
	padding: 2px 15px 0 0;
	font-size:100%;
	font-weight:normal;
	text-transform: capitalize;
}

.layer-left-col ul li label {
	width: 95px;
	padding: 2px 5px 0 0;
}

.layer-left-col-full ul li label {
	width: 105px;
	_width: 100px;
	padding: 2px 15px 0 0;
}

.layer-filter-form ul li select {
	height: 28px;
	width: 198px;	
	margin: 3px 0 0 0;
	padding: 4px 5px;
	border: 1px solid #CCCCCC;
}

.layer-left-col .layer-filter-form ul li select {
	width: 131px;
}

.layer-left-col-full .layer-filter-form ul li select {
	width: 208px;
}

.layer-filter-form ul li.list-button {
	float: left;
	width: 81px;
	margin: 0;
	padding: 3px 0 0 0;
}

.layer-filter-form a.link-clear-filter {
    display: block;
    width: 76px;
    line-height: 25px;
    margin: 1px 0 0 0;
    padding: 0;
    text-align: center;
    color: #FFFFFF;
    background: url(/graphics/tssa/button-join-us.gif) no-repeat scroll left top transparent;
}

.layer-filter-form input.form-standard-button {
    height: 25px;
    line-height: 25px;
    margin: 0 5px 0 0;
    padding: 0 0 2px 0!important;
    width: 76px;
    border: 0;
    color: #FFFFFF;
    background: url("/graphics/tssa/button-join-us.gif") no-repeat scroll left top transparent;
    cursor: pointer;
}

.layer-filter-form ul li.item-results {	
	display: block;
	width: 100%;
	margin: 0;
	padding: 10px 0 0 0;
	float: none;
	clear: both;
}

.layer-filter-form ul li.item-results hr{
	margin: 0.2em 0;
}

.layer-filter-form input#total_item {
	width: 50px
}

.layer-filter-form ul li.item-results select{
	width: 50px	
}

.layer-filter-form select.input-select-total {
	width: auto
}

/******************/

/*** Standard form CSS ***/

.form-standard fieldset{
	margin-bottom: 1em;
}

div#presideform fieldset {
	background: #fff;
	padding: 10px !important;
	border: 1px solid #EEEEEE
}

div#presideform fieldset fieldset{
	border:0;
	background:0;
	padding:0 !important;
	margin:0;
}

.form-standard fieldset legend{
	display:none;	
}

.form-standard fieldset ol,
div#presideform form fieldset ol {
	margin:0;
	padding:0;
	list-style:none;
}

.form-standard fieldset ol li,
div#presideform form fieldset ol li {
	display:block;
	padding: .55em 1em;	
	clear:left;
}

.form-standard fieldset p {
	padding: .55em 0;
	margin-bottom: 0
}

.form-standard fieldset ol li p{
	
	margin:0;
	padding:.55em 0;
	border:0;
	background:none	
}

.form-standard fieldset ol li span.form-standard-error {
	display:block;
	clear:both;
	color:#C00;
	padding-bottom:.4em	
}

div#presideform em {
	color:#c00;
}

.form-standard fieldset p.button {
	text-align: center;
	padding: .6em 1em;
}

.form-standard fieldset p.button input.form-standard-button {
	padding: 0 0 4px 0;
	width: 62px;
	height: 22px;
	background: transparent url(/graphics/btn_gray.png) no-repeat;
	border: 0;
	color: #FFF;
	font-size: .9em;	
}
.form-standard fieldset p.button input.form-standard-button-long {
	padding: 0 0 4px 0;
	width: 120px;
	height: 22px;
	background: transparent url(/graphics/btn_gray-long.png) no-repeat;
	border: 0;
	color: #FFF;
	font-size: .9em;	
}
.form-standard fieldset input.form-standard-button,
div#presideform fieldset input.button,
div#presideform fieldset input.submit {
	background-color: #676F7C;
	border: 0;
	color: #FFF;
	padding: .25em 7px;
}

div#presideform fieldset input.submit {
	display: block;
	margin: 0 auto;	
}
	
.form-standard fieldset label,
div#presideform fieldset label {
	width: 10em;
	float: left;
	margin-top: .3em;
}

.form-standard fieldset.group-checkbox label,
div#presideform fieldset.group-checkbox label {
	width: 20em !important;
	float: left;
	margin-top: .3em;
}

div#presideform fieldset h4 {
	width: 9.95em;
	float: left;
	font-weight: bold;
	margin-top: .3em;
}

div#presideform fieldset fieldset h4{
	font-weight:normal;
	width:auto;
	float:none;
}

div#presideform fieldset fieldset ul,
div#presideform fieldset fieldset ol{
	margin:0;
	padding:0;
	list-style:none;
}

.form-standard fieldset label em.form-standard-required {
	color:#C00
}

.form-standard input.form-standard-text,
.form-standard input.form-standard-password,
.form-standard input.text,
.form-standard select,
.form-standard textarea,
div#presideform .inputtext,
div#presideform .select
{
	width:18em;
}

.style-panel .form-standard select,{
		width:17.5em;
		height: 20px;
	}
	
	

div#presideform .textarea, div#presideform .textareabig {
	width:17em !important;
	height: 8em !important;
	overflow: auto;
	border-color:#A7A6AA;
	background: #ffffff !important;
}

div#presideform .textareabig {
	height: 14em !important;
}


fieldset.group-checkbox ul, fieldset.group-checkbox ul li, fieldset.group-checkbox ul li lable{
	margin: 0 !important;
	padding: 0 !important;
	width: 100%;
	}

fieldset.group-radio ul, fieldset.group-radio ul li, fieldset.group-radio ul li lable{
	margin: 0 !important;
	padding: 0 !important;
	}
	
fieldset.group-radio ul li{
	width: 100%;
	float: left;
	clear: both;
	}
	
fieldset.group-radio ul li lable{
	width: 100% !important;
	}
	
	



/*** form standard for side panel ***/

.style-panel .form-standard input.form-standard-text,
.style-panel .form-standard input.form-standard-password,
.style-panel .form-standard input.text,
.style-panel .form-standard select,
.style-panel .form-standard textarea,
.style-panel div#presideform .inputtext,
.style-panel div#presideform textarea{
		width:13em;
	}

.style-panel .form-standard, .style-panel .form-standard fieldset{
	padding:0;
	margin:0;
}

.style-panel .form-standard{
	border:none;
}

/* AddThis bug fix */
/** http://www.addthis.com/forum/viewtopic.php?f=5&t=22612&p=82481 **/
#atffc { display: none !important; }


/* Table */
table.table-standard {

	border-collapse: collapse;
	border: 1px solid #E5E5E5;

}
table.table-standard th {
	color:#00A9C6;
	font-family: Arial, Verdana, Tahoma, Geneva, serif;
}
table.table-standard th,
table.table-standard td {
	border: 1px solid #E5E5E5;		

}